<mat-card *ngFor="let principio of principios$ | async">
    <mat-card-header>
        <mat-card-title>{{principio.nombre}}</mat-card-title>
    </mat-card-header>
    <mat-card-content>
        {{principio.resumen}}
    </mat-card-content>
</mat-card>
